Event metadata
- name:
ACQUIRING - types:
acquiring.chargeback.alert.createdacquiring.chargeback.alert.updated
Request body
| Fields | Data Type | Description |
|---|---|---|
event_id | string | A unique ID for the event. |
event_name | string | Event name. |
event_type | string | Event type. |
source_id | string | Chargeback alert case ID. |
version | string | API Version number. |
data | object | Related business objects. |
data.order_status | string | FAILED, SUCCESS, REFUNDED, CANCELLED, REFUSED |
data.alert_status | string | PROCESSING, PROCESSED, EXPIRED_UNPROCESSED |
data.alert_type | string | CUSTOMER_DISPUTE, CONFIRMED_FRAUD |
data.appeal_status | string | NOT_APPEAL, SUCCEED, APPEALED, FAILED, REJECTED, RECEPTION |
Notification example
{
"version": "V1.6.0",
"event_name": "ACQUIRING",
"event_type": "acquiring.chargeback.alert.created",
"event_id": "28377510-4ab4-48d7-8d26-4ef4c39e9ad4",
"source_id": "Case2026012800063",
"data": {
"alert_amount": "11.45",
"alert_create_time": "2026-01-28T16:33:13+08:00",
"alert_currency": "SGD",
"alert_status": "PROCESSING",
"alert_type": "CUSTOMER_DISPUTE",
"alert_update_time": "2026-01-28T16:34:02+08:00",
"appeal_status": "NOT_APPEAL",
"appeal_time": null,
"merchant_order_id": "ecd9f2cf-1ae1-4194-929b-c8ffe96e745f",
"order_amount": "129.11",
"order_currency": "SGD",
"order_status": "",
"payment_intent_id": "PI2003785458999365632",
"response_status": "",
"response_time": null,
"transaction_time": "2025-12-24T19:12:17+08:00"
}
}